function FileData_Pairs(x)
{
x.t("(1:2)","con");
x.t("predeterminado","(1:1)");
x.t("las","tres");
x.t("para","cada");
x.t("para","configurar");
x.t("cada","movimiento");
x.t("cada","entrada");
x.t("haga","clic");
x.t("personalizada","activan");
x.t("baja","(1:2)");
x.t("valores","escala");
x.t("del","rat\u00f3n");
x.t("del","escritorio");
x.t("mitad.","para");
x.t("acceso","administraci\u00f3n");
x.t("los","valores");
x.t("los","intervalos");
x.t("los","servidores");
x.t("los","campos");
x.t("doble","servidor.");
x.t("movimientos","multiplican");
x.t("movimiento","del");
x.t("movimiento","enviado");
x.t("movimiento","equivalente");
x.t("desee","los");
x.t("servidor.","con");
x.t("opci\u00f3n","personalizada");
x.t("tres","opciones");
x.t("tres","configuraciones");
x.t("configuraci\u00f3n","escala");
x.t("propia","escala");
x.t("clic","bot\u00f3n");
x.t("clic","ficha");
x.t("elegir","entre");
x.t("definir","propia");
x.t("di\u00e1logo","opciones");
x.t("que","desee");
x.t("sus","movimientos");
x.t("configurar","una");
x.t("sesi\u00f3n","haga");
x.t("sesi\u00f3n","aparece");
x.t("activan","los");
x.t("1:1","cada");
x.t("administraci\u00f3n","los");
x.t("(1:1)","alta");
x.t("1:2","movimiento");
x.t("0.25","3.00.");
x.t("b\u00e1sico","acceso");
x.t("ventana","del");
x.t("intervalos","entrada");
x.t("con","una");
x.t("con","escala");
x.t("equivale","mitad.");
x.t("correspondiente","factor");
x.t("aparece","cuadro");
x.t("escriba","los");
x.t("seleccione","herramientas");
x.t("puede","elegir");
x.t("personalizada.","las");
x.t("herramientas","opciones");
x.t("opciones","sesi\u00f3n");
x.t("opciones","predefinidas");
x.t("enviado","equivale");
x.t("funcionamiento","b\u00e1sico");
x.t("mismo","movimiento");
x.t("por","correspondiente");
x.t("oscilan","entre");
x.t("alta","(2:1)");
x.t("cuadro","di\u00e1logo");
x.t("multiplican","por");
x.t("v\u00e1lidos","oscilan");
x.t("rat\u00f3n","haga");
x.t("rat\u00f3n","configuraci\u00f3n");
x.t("rat\u00f3n","definir");
x.t("rat\u00f3n","que");
x.t("rat\u00f3n","sus");
x.t("rat\u00f3n","ventana");
x.t("rat\u00f3n","puede");
x.t("rat\u00f3n","funcionamiento");
x.t("rat\u00f3n","env\u00eda");
x.t("rat\u00f3n","personalizada:");
x.t("predefinidas","escala");
x.t("predefinidas","son:");
x.t("configuraciones","predefinidas");
x.t("env\u00eda","movimiento");
x.t("personalizada:","seleccione");
x.t("una","escala");
x.t("2:1","mismo");
x.t("servidores","configuraci\u00f3n");
x.t("bot\u00f3n","opci\u00f3n");
x.t("escritorio","env\u00eda");
x.t("campos","para");
x.t("campos","escriba");
x.t("factor","escala");
x.t("escala","del");
x.t("escala","los");
x.t("escala","1:1");
x.t("escala","1:2");
x.t("escala","personalizada.");
x.t("escala","rat\u00f3n");
x.t("escala","2:1");
x.t("(2:1)","baja");
x.t("equivalente","doble");
x.t("equivalente","servidor.");
x.t("entre","tres");
x.t("entre","0.25");
x.t("son:","predeterminado");
x.t("ficha","rat\u00f3n");
x.t("entrada","del");
x.t("entrada","v\u00e1lidos");
}
